The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 906 - File: showthread.php PHP 7.2.33 (Linux)
File Line Function
/showthread.php 906 errorHandler->error



Thank you for your donation!


Is moOde 6 in place upgrade?
#1
Hi all

First of all thanks to @Tim Curtis for continuous improvements and efforts.

can I upgrade to moOde 6 from moOde 5 in place ? or do I need to start from scratch ?

Thanks
Reply


Messages In This Thread
Is moOde 6 in place upgrade? - by cereyanlimusiki - 08-15-2019, 01:47 PM
RE: Is moOde 6 in place upgrade? - by grasshopper - 08-15-2019, 05:48 PM

Forum Jump: